[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.7854
Unique=0.4896
Elite=0.09792
Super=0.02448
Craft=0.17187
Meteor=0.3672
DragonBall=0.013056
Gem=0.3672

[Special]
Count=0


